sam.server.port=8090

sam.logging.config=classpath:logback-spring.xml
sam.logging.path=C:/bjtu/log/run

sam.udp.groupAddress=224.0.0.77
sam.udp.groupPort=2019

sam.influx.url=http://localhost:8086
sam.influx.user=root
sam.influx.password=12345678
sam.influx.database=test

# 192.168.0.200 127.0.0.1
sam.redis.host= 127.0.0.1
sam.redis.password=123456
sam.redis.port=6379

sam.rabbitmq.host=127.0.0.1
sam.rabbitmq.port=5672
sam.rabbitmq.username=atv
sam.rabbitmq.password=atv
sam.rabbitmq.virtual-host=/atv

sam.dbname=bjtu_atv

sam.datasource.url=jdbc:mysql://127.0.0.1:3306/bjtu_atv?allowPublicKeyRetrieval=true&useSSL=false&serverTimezone=Asia/Shanghai&autoReconnect=true&characterEncoding=utf8&allowMultiQueries=true&useOldAliasMetadataBehavior=true&useAffectedRows=true
sam.datasource.username=root
sam.datasource.password=root

sam.secondary.datasource.url=jdbc:mysql://127.0.0.1:3306/bjtu_atv?allowPublicKeyRetrieval=true&useSSL=false&serverTimezone=Asia/Shanghai&autoReconnect=true&characterEncoding=utf8&allowMultiQueries=true&useOldAliasMetadataBehavior=true&useAffectedRows=true
sam.secondary.datasource.username=root
sam.secondary.datasource.password=root

sam.mail.host=smtp.163.com
sam.mail.username=17@163.com
sam.mail.password=123

sam.sms.accessKeyId=??
sam.sms.accessKeySecret=??

sam.jasypt.encryptor=desencrypt
sam.jasypt.decrypt=http://127.0.0.1:8080/SamDecrpt

sam.file.uploadType=local
sam.file.serverURL=http://www.localhost:8090/bjtu
sam.file.urlPath=/avatar/**,/news/**,/archive/**,/app/**,/audio/**
sam.file.realPath=C:/bjtu/avatar/,C:/bjtu/news/,C:/bjtu/archive/,C:/bjtu/app/,C:/bjtu/audio/

sam.oss.endpoint=oss-cn-beijing.aliyuncs.com
sam.oss.accessKey=??
sam.oss.secretKey=??
sam.oss.bucketName=bjtu_atv
sam.oss.staticDomain=??

sam.minio.minio_url=http://minio.bjtu.cn
sam.minio.minio_name=??
sam.minio.minio_pass=??
sam.minio.bucketName=otatest

sam.sys.reposityLog=C:/bjtu/
sam.sys.reposityURI=C:/bjtu/